]> git.pld-linux.org Git - packages/nnn.git/blobdiff - nnn.spec
rpm version for noarch subpackage
[packages/nnn.git] / nnn.spec
index e6cced35f35cb9f3b3dac216e46275ffec752018..6bf7330801559b7cf6da8413dcaa3f4609ff08d0 100644 (file)
--- a/nnn.spec
+++ b/nnn.spec
@@ -15,6 +15,7 @@ BuildRequires:        ncurses-devel
 BuildRequires: pcre-devel
 BuildRequires: pkgconfig
 BuildRequires: readline-devel
+BuildRequires: rpm-build >= 4.6
 Suggests:      archivemount
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.095763 seconds and 4 git commands to generate.